export const right_login = "/login"
export const forgot_password ="/ForgotPassword"
export const verify_otp = "/VerifyOtp"
export const change_password = "/ChangePassword"
export const login_page_layout = "LoginPageLayout"
export const dashboard = "/Customer_Management"
export const sale_history = "/Customer_Management/SaleHistory"
export const order_monitor_sale_history = "/OrderReport/SaleHistory"
export const order_monitor = "/OrderMonitor"
// export const order_report = "/OrderReport"
export const order_report = "/OrderReport"

export const sales_kpi = "/SalesKPI" 
export const customer_change_pass = "/CustomerChangePass"
export const daily_call_card = "/DailyCallCard"
